Subject: Re: INVESTMENT DECLARATION FORM F.Y. 16-17
From: Pritish Nandi <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Mon, 6 Jun 2016 22:00:39 +0530 (IST)

Hi Swati, 

Thank you for the clarification. I will submit the form tomorrow. 

Regards, 
Pritish 

From: "Swati Shukla" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, 6 June, 2016 09:49:34 
Subject: Re: INVESTMENT DECLARATION FORM F.Y. 16-17 

Hi Pritish 

If any changes occur later on, a revised form can me filled at that time. There is no issue with it. 

Best Regards 
Swati Shukla 

From: "Pritish Nandi" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Saturday, June 4, 2016 12:44:16 AM 
Subject: Re: INVESTMENT DECLARATION FORM F.Y. 16-17 

Hi Swati, 

What if I need to make changes to it later on and also if I take new policy to show under this Declaration form, Can that be added later on? 

Regards, 
Pritish 

From: "Swati Shukla" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Friday, 3 June, 2016 09:34:16 
Subject: Re: INVESTMENT DECLARATION FORM F.Y. 16-17 

Hi Pritish 

In case of salaried employees, the calculation is made in the beginning of the financial year. The total amount of tax deductible is then divided by the number of months/balance months in a financial year and equal amount is then deducted every month towards tds from the salary payable. 

Its not early, infact it is late by 2 months. So please submit the form latest by 15th of June 2016 

Best Regards 
Swati Shukla 

From: "Pritish Nandi" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Thursday, June 2, 2016 11:43:12 PM 
Subject: Re: INVESTMENT DECLARATION FORM F.Y. 16-17 

Hi there, 

I am not sure why this needs to be submitted right now? Please explain first. The Tax filling date for 2016-2017 is too far for you to be asking to submit it now. 

Regards, 
Pritish 

From: "Swati Shukla" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, 2 June, 2016 11:45:56 
Subject: INVESTMENT DECLARATION FORM F.Y. 16-17 

Hi Pritish 

Please fill and submit the signed copy of the attached investment declaration form for the purpose of tax calculation for the F.Y. 2016-17. Please submit it latest by 15th June 2016 . 

In case of any query or confusion you can contact me. 

Best Regards 
Swati Shukla